@font-face {
font-family: MyriadPro;
font-style: normal;
font-weight:normal;
src: url(../fonts/myriadpro-regular.otf);
}




@font-face {
font-family: MyriadPro-Cond;
font-style: normal;
src: url(../fonts/myriadpro-cond.otf);
}




@font-face {
font-family: MyriadPro-Semibold;
font-style: normal;
src: url(../fonts/MyriadPro-Semibold.otf);
}

@font-face {
font-family: MyriadPro-BoldCond;
font-style: normal;
src: url(../fonts/MyriadPro-BoldCond/MyriadPro-BoldCond.otf);
}


@font-face {
    font-family: 'droid_serif';
    src: url('../fonts/DroidSerif/droidserif-regular-webfont.eot');
    src: url('../fonts/DroidSerif/droidserif-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DroidSerif/droidserif-regular-webfont.woff') format('woff'),
         url('../fonts/DroidSerif/droidserif-regular-webfont.ttf') format('truetype'),
         url('../fonts/DroidSerif/droidserif-regular-webfont.svg#droid_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;

}